# Share CI configuration for my terraform stuff

This project contains a CI configuration that will be shared
between different terraform projects.

## Author

Tomasz Maczukin, 2021

## License

MIT

